using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Order
{
	public enum EScreenStatus
	{
		/// <summary>
		/// 待办
		/// </summary>
		[Description("待办")]
		Apply = 0,

		/// <summary>
		/// 审批中
		/// </summary>
		[Description("审批中")]
		Approval = 1,

		/// <summary>
		/// 审批完成
		/// </summary>
		[Description("审批完成")]
		End = 2,

		/// <summary>
		/// 审批拒绝
		/// </summary>
		[Description("审批拒绝")]
		Refuse = 3,

		/// <summary>
		/// 已办
		/// </summary>
		[Description("已办")]
		MyHandle = 4,
	}
}
